matrix:
  platform:
  - rockylinux8
  - debian10
  - ubuntu2004
  - macos
  - windows
  bazel: [7.x, 8.x, 9.*]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@bzip2//:bzip2'
    - '@bzip2//:bz2'
